Attribute VB_Name = "ADODBConnection"
Public Conn As New ADODB.Connection
Public rs As New ADODB.Recordset
Public sql As String

Public Function Connection()
   Set Conn = New ADODB.Connection
   Conn.Open "Provider=Microsoft.Jet.OLEDB.4.0;Data Source=" & App.Path & "\EDictionary.mdb;Persist Security Info=False"
End Function


